{
  "name": "help",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.10.0",
    "@react-native-community/geolocation": "^2.0.2",
    "@react-native-community/netinfo": "^5.7.0",
    "@react-native-firebase/app": "^6.7.1",
    "@react-native-firebase/messaging": "^6.7.1",
    "axios": "^0.19.2",
    "cpf-cnpj-validator": "^1.0.1",
    "firebase": "^7.14.2",
    "googleapis": "^49.0.0",
    "moment": "^2.24.0",
    "pusher-js": "^5.1.1",
    "react": "16.9.0",
    "react-native": "0.61.5",
    "react-native-geocoding": "^0.4.0",
    "react-native-gesture-handler": "^1.6.1",
    "react-native-google-place-picker": "^1.2.1",
    "react-native-loading-spinner-overlay": "^1.1.0",
    "react-native-maps": "^0.27.1",
    "react-native-picker-select": "^7.0.0",
    "react-native-ratings": "^7.2.0",
    "react-native-reanimated": "^1.7.1",
    "react-native-screens": "^2.4.0",
    "react-native-vector-icons": "^6.6.0",
    "react-navigation": "^4.3.3",
    "react-navigation-drawer": "^2.4.7",
    "react-redux": "^7.2.0",
    "redux": "^4.0.5",
    "redux-thunk": "^2.3.0",
    "socket.io-client": "^2.3.0"
  },
  "devDependencies": {
    "@babel/core": "7.8.7",
    "@babel/runtime": "7.8.7",
    "@react-native-community/eslint-config": "0.0.5",
    "babel-jest": "24.9.0",
    "eslint": "6.8.0",
    "jest": "24.9.0",
    "metro-react-native-babel-preset": "0.56.4",
    "react-test-renderer": "16.9.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
